# Calculate format=kde ini(ver.xfce)!= link=/usr/share/applications/leafpad.desktop path=~/.config/xfce4/panel/launcher-43
[Desktop Entry]
X-XFCE-Source=file:///usr/share/applications/leafpad.desktop
